# Twin Cities school budgets - Google Fusion Tables

District Name: Anoka-Hennepin Public School District
District Number: 11
Shortfall?: 1
Projected budget shortfall for 2018-2019: -$2,100,000
Special education cross subsidy 2016: -$33,340,109
English learner cross-subsidy 2017: -$5,466,661
Total budget: $479,073,020
Reserves 2015: $127,413,757
Reserves 2017: $140,691,241
Change in reserves 15-17: $13,277,484
Reserves as percent of total budget: 29.37%
Gov. Dayton funding boost: $5,687,420
description:

Attributes
STATEFP | 27
UNSDLEA | 03180
AFFGEOID | 9700000US2703180
GEOID | 2703180
NAME | Anoka-Hennepin Public School District
LSAD | 00
ALAND | 428716502
AWATER | 16934627

name: Anoka-Hennepin Public School District
STATEFP: 27
UNSDLEA: 03180
AFFGEOID: 9700000US2703180
GEOID: 2703180
LSAD: 00
ALAND: 428716502
AWATER: 16934627

District Name: Bloomington Public School District
District Number: 271
Shortfall?: 2
Projected budget shortfall for 2018-2019: $0
Special education cross subsidy 2016: -$10,577,782
English learner cross-subsidy 2017: -$1,523,563
Total budget: $141,739,098
Reserves 2015: $26,338,551
Reserves 2017: $29,071,855
Change in reserves 15-17: $2,733,304
Reserves as percent of total budget: 20.51%
Gov. Dayton funding boost: $1,610,881
description:

Attributes
STATEFP | 27
UNSDLEA | 05790
AFFGEOID | 9700000US2705790
GEOID | 2705790
NAME | Bloomington Public School District
LSAD | 00
ALAND | 89209313
AWATER | 9561775

name: Bloomington Public School District
STATEFP: 27
UNSDLEA: 05790
AFFGEOID: 9700000US2705790
GEOID: 2705790
LSAD: 00
ALAND: 89209313
AWATER: 9561775

District Name: Brooklyn Center School District
District Number: 286
Shortfall?: 3
Projected budget shortfall for 2018-2019: TBD
Special education cross subsidy 2016: -$2,148,920
English learner cross-subsidy 2017: -$486,387
Total budget: $31,769,246
Reserves 2015: $99,199
Reserves 2017: $3,225,123
Change in reserves 15-17: $3,125,924
Reserves as percent of total budget: 10.15%
Gov. Dayton funding boost: $480,889
description:

Attributes
STATEFP | 27
UNSDLEA | 06240
AFFGEOID | 9700000US2706240
GEOID | 2706240
NAME | Brooklyn Center School District
LSAD | 00
ALAND | 7100599
AWATER | 202591

name: Brooklyn Center School District
STATEFP: 27
UNSDLEA: 06240
AFFGEOID: 9700000US2706240
GEOID: 2706240
LSAD: 00
ALAND: 7100599
AWATER: 202591

District Name: Burnsville Public School District
District Number: 191
Shortfall?: 1
Projected budget shortfall for 2018-2019: -$6,700,000
Special education cross subsidy 2016: -$9,940,951
English learner cross-subsidy 2017: -$2,247,877
Total budget: $125,753,030
Reserves 2015: $20,677,866
Reserves 2017: $20,116,730
Change in reserves 15-17: -$561,136
Reserves as percent of total budget: 16.00%
Gov. Dayton funding boost: $1,447,512
description:

Attributes
STATEFP | 27
UNSDLEA | 07290
AFFGEOID | 9700000US2707290
GEOID | 2707290
NAME | Burnsville Public School District
LSAD | 00
ALAND | 89712691
AWATER | 6463653

name: Burnsville Public School District
STATEFP: 27
UNSDLEA: 07290
AFFGEOID: 9700000US2707290
GEOID: 2707290
LSAD: 00
ALAND: 89712691
AWATER: 6463653

District Name: Columbia Heights Public School District
District Number: 13
Shortfall?: 1
Projected budget shortfall for 2018-2019: -$400,000
Special education cross subsidy 2016: -$4,305,113
English learner cross-subsidy 2017: -$917,728
Total budget: $44,619,519
Reserves 2015: $3,621,288
Reserves 2017: $3,910,935
Change in reserves 15-17: $289,647
Reserves as percent of total budget: 8.77%
Gov. Dayton funding boost: $622,043
description:

Attributes
STATEFP | 27
UNSDLEA | 09510
AFFGEOID | 9700000US2709510
GEOID | 2709510
NAME | Columbia Heights Public School District
LSAD | 00
ALAND | 15318807
AWATER | 797660

name: Columbia Heights Public School District
STATEFP: 27
UNSDLEA: 09510
AFFGEOID: 9700000US2709510
GEOID: 2709510
LSAD: 00
ALAND: 15318807
AWATER: 797660

District Name: Eastern Carver County Public Schools
District Number: 112
Shortfall?: 1
Projected budget shortfall for 2018-2019: -$1,651,000
Special education cross subsidy 2016: -$6,734,406
English learner cross-subsidy 2017: -$806,485
Total budget: $111,520,743
Reserves 2015: $14,398,648
Reserves 2017: $14,408,940
Change in reserves 15-17: $10,292
Reserves as percent of total budget: 12.92%
Gov. Dayton funding boost: $1,407,481
description:

Attributes
STATEFP | 27
UNSDLEA | 08190
AFFGEOID | 9700000US2708190
GEOID | 2708190
NAME | Eastern Carver County Public Schools
LSAD | 00
ALAND | 203629780
AWATER | 10191080

name: Eastern Carver County Public Schools
STATEFP: 27
UNSDLEA: 08190
AFFGEOID: 9700000US2708190
GEOID: 2708190
LSAD: 00
ALAND: 203629780
AWATER: 10191080

District Name: Eden Prairie Public School District
District Number: 272
Shortfall?: 2
Projected budget shortfall for 2018-2019: $0
Special education cross subsidy 2016: -$7,914,486
English learner cross-subsidy 2017: -$1,606,362
Total budget: $118,197,546
Reserves 2015: $14,997,012
Reserves 2017: $19,634,643
Change in reserves 15-17: $4,637,631
Reserves as percent of total budget: 16.61%
Gov. Dayton funding boost: $1,265,680
description:

Attributes
STATEFP | 27
UNSDLEA | 14220
AFFGEOID | 9700000US2714220
GEOID | 2714220
NAME | Eden Prairie Public School District
LSAD | 00
ALAND | 80931577
AWATER | 7082376

name: Eden Prairie Public School District
STATEFP: 27
UNSDLEA: 14220
AFFGEOID: 9700000US2714220
GEOID: 2714220
LSAD: 00
ALAND: 80931577
AWATER: 7082376

District Name: Edina Public School District
District Number: 273
Shortfall?: 1
Projected budget shortfall for 2018-2019: -$1,700,000
Special education cross subsidy 2016: -$6,309,749
English learner cross-subsidy 2017: -$1,113,499
Total budget: $104,550,423
Reserves 2015: $18,821,867
Reserves 2017: $18,692,154
Change in reserves 15-17: -$129,713
Reserves as percent of total budget: 17.88%
Gov. Dayton funding boost: $1,204,920
description:

Attributes
STATEFP | 27
UNSDLEA | 11250
AFFGEOID | 9700000US2711250
GEOID | 2711250
NAME | Edina Public School District
LSAD | 00
ALAND | 32919386
AWATER | 1131776

name: Edina Public School District
STATEFP: 27
UNSDLEA: 11250
AFFGEOID: 9700000US2711250
GEOID: 2711250
LSAD: 00
ALAND: 32919386
AWATER: 1131776

District Name: Elk River Public School District
District Number: 728
Shortfall?: 1
Projected budget shortfall for 2018-2019: -$1,600,000
Special education cross subsidy 2016: -$10,499,500
English learner cross-subsidy 2017: -$770,188
Total budget: $141,304,501
Reserves 2015: $23,178,572
Reserves 2017: $27,938,521
Change in reserves 15-17: $4,759,949
Reserves as percent of total budget: 19.77%
Gov. Dayton funding boost: $1,877,739
description:

Attributes
STATEFP | 27
UNSDLEA | 11370
AFFGEOID | 9700000US2711370
GEOID | 2711370
NAME | Elk River Public School District
LSAD | 00
ALAND | 422694382
AWATER | 16478507

name: Elk River Public School District
STATEFP: 27
UNSDLEA: 11370
AFFGEOID: 9700000US2711370
GEOID: 2711370
LSAD: 00
ALAND: 422694382
AWATER: 16478507

District Name: Farmington Public School District
District Number: 192
Shortfall?: 2
Projected budget shortfall for 2018-2019: $0
Special education cross subsidy 2016: -$6,088,308
English learner cross-subsidy 2017: -$368,618
Total budget: $70,715,549
Reserves 2015: $3,510,767
Reserves 2017: $10,188,325
Change in reserves 15-17: $6,677,558
Reserves as percent of total budget: 14.41%
Gov. Dayton funding boost: $972,252
description:

Attributes
STATEFP | 27
UNSDLEA | 11820
AFFGEOID | 9700000US2711820
GEOID | 2711820
NAME | Farmington Public School District
LSAD | 00
ALAND | 199650856
AWATER | 1440376

name: Farmington Public School District
STATEFP: 27
UNSDLEA: 11820
AFFGEOID: 9700000US2711820
GEOID: 2711820
LSAD: 00
ALAND: 199650856
AWATER: 1440376

District Name: Fridley Public School District
District Number: 14
Shortfall?: 1
Projected budget shortfall for 2018-2019: -$1,200,000
Special education cross subsidy 2016: -$1,756,410
English learner cross-subsidy 2017: -$379,595
Total budget: $40,885,783
Reserves 2015: $3,484,191
Reserves 2017: $5,353,188
Change in reserves 15-17: $1,868,997
Reserves as percent of total budget: 13.09%
Gov. Dayton funding boost: $539,337
description:

Attributes
STATEFP | 27
UNSDLEA | 12420
AFFGEOID | 9700000US2712420
GEOID | 2712420
NAME | Fridley Public School District
LSAD | 00
ALAND | 12151945
AWATER | 1125871

name: Fridley Public School District
STATEFP: 27
UNSDLEA: 12420
AFFGEOID: 9700000US2712420
GEOID: 2712420
LSAD: 00
ALAND: 12151945
AWATER: 1125871

District Name: Group Total
District Number:
Shortfall?:
Projected budget shortfall for 2018-2019: -$108,774,961
Special education cross subsidy 2016: -$424,755,381
English learner cross-subsidy 2017: -$82,121,944
Total budget: $5,703,980,381
Reserves 2015: 861,368,141
Reserves 2017: $892,779,007
Change in reserves 15-17: $31,410,866
Reserves as percent of total budget: 15.65%
Gov. Dayton funding boost: $67,945,111
description:
name:
STATEFP:
UNSDLEA:
AFFGEOID:
GEOID:
LSAD:
ALAND:
AWATER:

District Name: Hopkins Public School District
District Number: 270
Shortfall?: 1
Projected budget shortfall for 2018-2019: -$30,000
Special education cross subsidy 2016: -$6,978,528
English learner cross-subsidy 2017: -$1,228,891
Total budget: $89,580,284
Reserves 2015: $18,180,516
Reserves 2017: $14,023,723
Change in reserves 15-17: -$4,156,793
Reserves as percent of total budget: 15.65%
Gov. Dayton funding boost: $1,010,041
description:

Attributes
STATEFP | 27
UNSDLEA | 14260
AFFGEOID | 9700000US2714260
GEOID | 2714260
NAME | Hopkins Public School District
LSAD | 00
ALAND | 73738236
AWATER | 2177407

name: Hopkins Public School District
STATEFP: 27
UNSDLEA: 14260
AFFGEOID: 9700000US2714260
GEOID: 2714260
LSAD: 00
ALAND: 73738236
AWATER: 2177407

District Name: Inver Grove Heights Schools
District Number: 199
Shortfall?: 1
Projected budget shortfall for 2018-2019: -$171,000
Special education cross subsidy 2016: -$3,984,200
English learner cross-subsidy 2017: -$380,990
Total budget: $42,928,758
Reserves 2015: $11,143,882
Reserves 2017: $12,370,336
Change in reserves 15-17: $1,226,454
Reserves as percent of total budget: 28.82%
Gov. Dayton funding boost: $593,412
description:

Attributes
STATEFP | 27
UNSDLEA | 15030
AFFGEOID | 9700000US2715030
GEOID | 2715030
NAME | Inver Grove Heights Schools
LSAD | 00
ALAND | 51431271
AWATER | 5221558

name: Inver Grove Heights Schools
STATEFP: 27
UNSDLEA: 15030
AFFGEOID: 9700000US2715030
GEOID: 2715030
LSAD: 00
ALAND: 51431271
AWATER: 5221558

District Name: Lakeville Public School District
District Number: 194
Shortfall?: 1
Projected budget shortfall for 2018-2019: -$950,000
Special education cross subsidy 2016: -$10,834,959
English learner cross-subsidy 2017: -$1,254,764
Total budget: $126,130,367
Reserves 2015: $16,230,243
Reserves 2017: $20,254,605
Change in reserves 15-17: $4,024,362
Reserves as percent of total budget: 16.06%
Gov. Dayton funding boost: $1,544,664
description:

Attributes
STATEFP | 27
UNSDLEA | 17780
AFFGEOID | 9700000US2717780
GEOID | 2717780
NAME | Lakeville Public School District
LSAD | 00
ALAND | 214093785
AWATER | 6271366

name: Lakeville Public School District
STATEFP: 27
UNSDLEA: 17780
AFFGEOID: 9700000US2717780
GEOID: 2717780
LSAD: 00
ALAND: 214093785
AWATER: 6271366

District Name: Mahtomedi Public School District
District Number: 832
Shortfall?: 1
Projected budget shortfall for 2018-2019: -$1,050,000
Special education cross subsidy 2016: -$2,658,926
English learner cross-subsidy 2017: -$200,357
Total budget: $37,967,269
Reserves 2015: $5,362,651
Reserves 2017: $4,962,508
Change in reserves 15-17: -$400,143
Reserves as percent of total budget: 13.07%
Gov. Dayton funding boost: $463,886
description:

Attributes
STATEFP | 27
UNSDLEA | 18750
AFFGEOID | 9700000US2718750
GEOID | 2718750
NAME | Mahtomedi Public School District
LSAD | 00
ALAND | 64677240
AWATER | 9759921

name: Mahtomedi Public School District
STATEFP: 27
UNSDLEA: 18750
AFFGEOID: 9700000US2718750
GEOID: 2718750
LSAD: 00
ALAND: 64677240
AWATER: 9759921

District Name: Minneapolis Public School District
District Number: 1.2
Shortfall?: 1
Projected budget shortfall for 2018-2019: -$33,000,000
Special education cross subsidy 2016: -$53,428,361
English learner cross-subsidy 2017: -$13,849,658
Total budget: $602,658,407
Reserves 2015: 79,946,225
Reserves 2017: $66,296,364
Change in reserves 15-17: -$13,649,861
Reserves as percent of total budget: 11%
Gov. Dayton funding boost: $6,127,358
description:

Attributes
STATEFP | 27
UNSDLEA | 21240
AFFGEOID | 9700000US2721240
GEOID | 2721240
NAME | Minneapolis Public School District
LSAD | 00
ALAND | 139935589
AWATER | 9027397

name: Minneapolis Public School District
STATEFP: 27
UNSDLEA: 21240
AFFGEOID: 9700000US2721240
GEOID: 2721240
LSAD: 00
ALAND: 139935589
AWATER: 9027397

District Name: Minnetonka Public School District
District Number: 276
Shortfall?: 2
Projected budget shortfall for 2018-2019: $0
Special education cross subsidy 2016: -$5,521,399
English learner cross-subsidy 2017: -$945,226
Total budget: $120,590,953
Reserves 2015: $19,055,503
Reserves 2017: $21,102,332
Change in reserves 15-17: $2,046,829
Reserves as percent of total budget: 17.50%
Gov. Dayton funding boost: $1,497,710
description:

Attributes
STATEFP | 27
UNSDLEA | 11670
AFFGEOID | 9700000US2711670
GEOID | 2711670
NAME | Minnetonka Public School District
LSAD | 00
ALAND | 59463076
AWATER | 17794555

name: Minnetonka Public School District
STATEFP: 27
UNSDLEA: 11670
AFFGEOID: 9700000US2711670
GEOID: 2711670
LSAD: 00
ALAND: 59463076
AWATER: 17794555

District Name: Monticello Public School District
District Number: 882
Shortfall?: 1
Projected budget shortfall for 2018-2019: -$2,000,000
Special education cross subsidy 2016: -$3,426,802
English learner cross-subsidy 2017: -$240,685
Total budget: $52,911,259
Reserves 2015: $7,299,987
Reserves 2017: $5,364,760
Change in reserves 15-17: -$1,935,227
Reserves as percent of total budget: 10.14%
Gov. Dayton funding boost: $600,629
description:

Attributes
STATEFP | 27
UNSDLEA | 21390
AFFGEOID | 9700000US2721390
GEOID | 2721390
NAME | Monticello Public School District
LSAD | 00
ALAND | 214782678
AWATER | 15232485

name: Monticello Public School District
STATEFP: 27
UNSDLEA: 21390
AFFGEOID: 9700000US2721390
GEOID: 2721390
LSAD: 00
ALAND: 214782678
AWATER: 15232485

District Name: Mounds View Public School District
District Number: 621
Shortfall?: 2
Projected budget shortfall for 2018-2019: $0
Special education cross subsidy 2016: -$9,515,452
English learner cross-subsidy 2017: -$164,810
Total budget: $145,599,176
Reserves 2015: $31,061,865
Reserves 2017: $30,420,055
Change in reserves 15-17: -$641,810
Reserves as percent of total budget: 20.89%
Gov. Dayton funding boost: $1,714,428
description:

Attributes
STATEFP | 27
UNSDLEA | 22950
AFFGEOID | 9700000US2722950
GEOID | 2722950
NAME | Mounds View Public School District
LSAD | 00
ALAND | 97502648
AWATER | 13250970

name: Mounds View Public School District
STATEFP: 27
UNSDLEA: 22950
AFFGEOID: 9700000US2722950
GEOID: 2722950
LSAD: 00
ALAND: 97502648
AWATER: 13250970

District Name: North St. Paul-Maplewood School District
District Number: 622
Shortfall?: 1
Projected budget shortfall for 2018-2019: -$500,000
Special education cross subsidy 2016: -$9,087,359
English learner cross-subsidy 2017: -$1,328,330
Total budget: $136,518,384
Reserves 2015: $3,975,251
Reserves 2017: $15,553,036
Change in reserves 15-17: $11,577,785
Reserves as percent of total budget: 11.39%
Gov. Dayton funding boost: $1,730,821
description:

Attributes
STATEFP | 27
UNSDLEA | 23850
AFFGEOID | 9700000US2723850
GEOID | 2723850
NAME | North St. Paul-Maplewood School District
LSAD | 00
ALAND | 90602589
AWATER | 4091082

name: North St. Paul-Maplewood School District
STATEFP: 27
UNSDLEA: 23850
AFFGEOID: 9700000US2723850
GEOID: 2723850
LSAD: 00
ALAND: 90602589
AWATER: 4091082

District Name: Orono Public School District
District Number: 278
Shortfall?: 2
Projected budget shortfall for 2018-2019: $0
Special education cross subsidy 2016: -$1,405,819
English learner cross-subsidy 2017: -$112,533
Total budget: $34,650,287
Reserves 2015: $8,938,564
Reserves 2017: $8,213,448
Change in reserves 15-17: -$725,116
Reserves as percent of total budget: 23.70%
Gov. Dayton funding boost: $403,233
description:

Attributes
STATEFP | 27
UNSDLEA | 25080
AFFGEOID | 9700000US2725080
GEOID | 2725080
NAME | Orono Public School District
LSAD | 00
ALAND | 104107774
AWATER | 23820773

name: Orono Public School District
STATEFP: 27
UNSDLEA: 25080
AFFGEOID: 9700000US2725080
GEOID: 2725080
LSAD: 00
ALAND: 104107774
AWATER: 23820773

District Name: Osseo Public School District
District Number: 279
Shortfall?: 1
Projected budget shortfall for 2018-2019: -$5,809,390
Special education cross subsidy 2016: -$21,779,012
English learner cross-subsidy 2017: -$6,725,291
Total budget: $273,453,704
Reserves 2015: $64,854,948
Reserves 2017: $78,425,946
Change in reserves 15-17: $13,570,998
Reserves as percent of total budget: 28.68%
Gov. Dayton funding boost: $3,298,101
description:

Attributes
STATEFP | 27
UNSDLEA | 25200
AFFGEOID | 9700000US2725200
GEOID | 2725200
NAME | Osseo Public School District
LSAD | 00
ALAND | 161647877
AWATER | 7869510

name: Osseo Public School District
STATEFP: 27
UNSDLEA: 25200
AFFGEOID: 9700000US2725200
GEOID: 2725200
LSAD: 00
ALAND: 161647877
AWATER: 7869510

District Name: Prior Lake-Savage Area Schools
District Number: 719
Shortfall?: 2
Projected budget shortfall for 2018-2019: $0
Special education cross subsidy 2016: -$5,794,408
English learner cross-subsidy 2017: -$541,870
Total budget: $85,056,748
Reserves 2015: $11,271,321
Reserves 2017: $15,488,992
Change in reserves 15-17: $4,217,671
Reserves as percent of total budget: 18.21%
Gov. Dayton funding boost: $1,255,621
description:

Attributes
STATEFP | 27
UNSDLEA | 30060
AFFGEOID | 9700000US2730060
GEOID | 2730060
NAME | Prior Lake-Savage Area Schools
LSAD | 00
ALAND | 115825418
AWATER | 11846902

name: Prior Lake-Savage Area Schools
STATEFP: 27
UNSDLEA: 30060
AFFGEOID: 9700000US2730060
GEOID: 2730060
LSAD: 00
ALAND: 115825418
AWATER: 11846902

District Name: Richfield Public School District
District Number: 280
Shortfall?: 2
Projected budget shortfall for 2018-2019: $0
Special education cross subsidy 2016: -$5,690,200
English learner cross-subsidy 2017: -$1,014,494
Total budget: $60,929,946
Reserves 2015: $4,336,675
Reserves 2017: $7,554,114
Change in reserves 15-17: $3,217,439
Reserves as percent of total budget: 12.40%
Gov. Dayton funding boost: $727,494
description:

Attributes
STATEFP | 27
UNSDLEA | 31750
AFFGEOID | 9700000US2731750
GEOID | 2731750
NAME | Richfield Public School District
LSAD | 00
ALAND | 19853324
AWATER | 410201

name: Richfield Public School District
STATEFP: 27
UNSDLEA: 31750
AFFGEOID: 9700000US2731750
GEOID: 2731750
LSAD: 00
ALAND: 19853324
AWATER: 410201

District Name: Robbinsdale Public School District
District Number: 281
Shortfall?: 1
Projected budget shortfall for 2018-2019: -$10,600,000
Special education cross subsidy 2016: -$14,853,916
English learner cross-subsidy 2017: -$1,910,788
Total budget: $170,054,520
Reserves 2015: $19,092,735
Reserves 2017: $13,559,750
Change in reserves 15-17: -$5,532,985
Reserves as percent of total budget: 7.97%
Gov. Dayton funding boost: $2,003,156
description:

Attributes
STATEFP | 27
UNSDLEA | 31780
AFFGEOID | 9700000US2731780
GEOID | 2731780
NAME | Robbinsdale Public School District
LSAD | 00
ALAND | 72605829
AWATER | 6171180

name: Robbinsdale Public School District
STATEFP: 27
UNSDLEA: 31780
AFFGEOID: 9700000US2731780
GEOID: 2731780
LSAD: 00
ALAND: 72605829
AWATER: 6171180

District Name: Rochester Public School District
District Number: 535
Shortfall?: 1
Projected budget shortfall for 2018-2019: -$1,500,000
Special education cross subsidy 2016: -$13,654,967
English learner cross-subsidy 2017: -$3,281,397
Total budget: $215,441,394
Reserves 2015: $25,677,051
Reserves 2017: $20,542,040
Change in reserves 15-17: -$5,135,011
Reserves as percent of total budget: 9.53%
Gov. Dayton funding boost: $2,676,691
description:

Attributes
STATEFP | 27
UNSDLEA | 31800
AFFGEOID | 9700000US2731800
GEOID | 2731800
NAME | Rochester Public School District
LSAD | 00
ALAND | 556918686
AWATER | 4121222

name: Rochester Public School District
STATEFP: 27
UNSDLEA: 31800
AFFGEOID: 9700000US2731800
GEOID: 2731800
LSAD: 00
ALAND: 556918686
AWATER: 4121222

District Name: Rockford Public School District
District Number: 883
Shortfall?: 2
Projected budget shortfall for 2018-2019: -$199,000
Special education cross subsidy 2016: -$1,184,949
English learner cross-subsidy 2017: -$115,682
Total budget: $17,044,113
Reserves 2015: $776,895
Reserves 2017: $2,635,403
Change in reserves 15-17: $1,858,508
Reserves as percent of total budget: 15.46%
Gov. Dayton funding boost: $247,648
description:

Attributes
STATEFP | 27
UNSDLEA | 32070
AFFGEOID | 9700000US2732070
GEOID | 2732070
NAME | Rockford Public School District
LSAD | 00
ALAND | 109922845
AWATER | 3286166

name: Rockford Public School District
STATEFP: 27
UNSDLEA: 32070
AFFGEOID: 9700000US2732070
GEOID: 2732070
LSAD: 00
ALAND: 109922845
AWATER: 3286166

District Name: Rosemount-Apple Valley-Eagan
District Number: 196
Shortfall?: 1
Projected budget shortfall for 2018-2019: -$12,045,953
Special education cross subsidy 2016: -$24,081,315
English learner cross-subsidy 2017: -$4,567,073
Total budget: $340,608,679
Reserves 2015: $31,932,649
Reserves 2017: $36,635,421
Change in reserves 15-17: $4,702,772
Reserves as percent of total budget: 10.76%
Gov. Dayton funding boost: $4,133,199
description:

Attributes
STATEFP | 27
UNSDLEA | 32390
AFFGEOID | 9700000US2732390
GEOID | 2732390
NAME | Rosemount-Apple Valley-Eagan
LSAD | 00
ALAND | 265731496
AWATER | 13594980

name: Rosemount-Apple Valley-Eagan
STATEFP: 27
UNSDLEA: 32390
AFFGEOID: 9700000US2732390
GEOID: 2732390
LSAD: 00
ALAND: 265731496
AWATER: 13594980

District Name: Roseville Public School District
District Number: 623
Shortfall?: 1
Projected budget shortfall for 2018-2019: -$750,000
Special education cross subsidy 2016: -$8,410,684
English learner cross-subsidy 2017: -$2,380,596
Total budget: $101,688,171
Reserves 2015: $710,908
Reserves 2017: $4,568,051
Change in reserves 15-17: $3,857,143
Reserves as percent of total budget: 4.49%
Gov. Dayton funding boost: $1,218,972
description:

Attributes
STATEFP | 27
UNSDLEA | 32430
AFFGEOID | 9700000US2732430
GEOID | 2732430
NAME | Roseville Public School District
LSAD | 00
ALAND | 51276592
AWATER | 4720868

name: Roseville Public School District
STATEFP: 27
UNSDLEA: 32430
AFFGEOID: 9700000US2732430
GEOID: 2732430
LSAD: 00
ALAND: 51276592
AWATER: 4720868

District Name: Shakopee Public School District
District Number: 720
Shortfall?: 1
Projected budget shortfall for 2018-2019: -$2,600,000
Special education cross subsidy 2016: -$7,784,551
English learner cross-subsidy 2017: -$1,238,439
Total budget: $93,454,999
Reserves 2015: $7,774,522
Reserves 2017: $1,067,254
Change in reserves 15-17: -$6,707,268
Reserves as percent of total budget: 1.14%
Gov. Dayton funding boost: $1,255,600
description:

Attributes
STATEFP | 27
UNSDLEA | 33000
AFFGEOID | 9700000US2733000
GEOID | 2733000
NAME | Shakopee Public School District
LSAD | 00
ALAND | 127803055
AWATER | 4512245

name: Shakopee Public School District
STATEFP: 27
UNSDLEA: 33000
AFFGEOID: 9700000US2733000
GEOID: 2733000
LSAD: 00
ALAND: 127803055
AWATER: 4512245

District Name: South St. Paul Public School District
District Number: 6
Shortfall?: 1
Projected budget shortfall for 2018-2019: -$385,000
Special education cross subsidy 2016: -$3,459,433
English learner cross-subsidy 2017: -$666,858
Total budget: $42,845,005
Reserves 2015: $8,947,873
Reserves 2017: $8,292,309
Change in reserves 15-17: -$655,564
Reserves as percent of total budget: 19.35%
Gov. Dayton funding boost: $564,044
description:

Attributes
STATEFP | 27
UNSDLEA | 33270
AFFGEOID | 9700000US2733270
GEOID | 2733270
NAME | South St. Paul Public School District
LSAD | 00
ALAND | 14180361
AWATER | 1206907

name: South St. Paul Public School District
STATEFP: 27
UNSDLEA: 33270
AFFGEOID: 9700000US2733270
GEOID: 2733270
LSAD: 00
ALAND: 14180361
AWATER: 1206907

District Name: South Washington County School District
District Number: 833
Shortfall?: 2
Projected budget shortfall for 2018-2019: $0
Special education cross subsidy 2016: -$15,661,826
English learner cross-subsidy 2017: -$2,315,799
Total budget: $218,854,659
Reserves 2015: $10,317,486
Reserves 2017: $7,417,697
Change in reserves 15-17: -$2,899,789
Reserves as percent of total budget: 3.39%
Gov. Dayton funding boost: $2,706,740
description:

Attributes
STATEFP | 27
UNSDLEA | 33810
AFFGEOID | 9700000US2733810
GEOID | 2733810
NAME | South Washington County School District
LSAD | 00
ALAND | 189721171
AWATER | 14786339

name: South Washington County School District
STATEFP: 27
UNSDLEA: 33810
AFFGEOID: 9700000US2733810
GEOID: 2733810
LSAD: 00
ALAND: 189721171
AWATER: 14786339

District Name: Spring Lake Park Public School District
District Number: 16
Shortfall?: 2
Projected budget shortfall for 2018-2019: $0
Special education cross subsidy 2016: -$3,904,021
English learner cross-subsidy 2017: $173,015
Total budget: $59,350,518
Reserves 2015: $19,831,725
Reserves 2017: $27,367,798
Change in reserves 15-17: $7,536,073
Reserves as percent of total budget: 46.11%
Gov. Dayton funding boost: $860,375
description:
name:
STATEFP:
UNSDLEA:
AFFGEOID:
GEOID:
LSAD:
ALAND:
AWATER:

District Name: St. Anthony-New Brighton Schools
District Number: 282
Shortfall?: 2
Projected budget shortfall for 2018-2019: $0
Special education cross subsidy 2016: -$1,337,298
English learner cross-subsidy 2017: $8,365
Total budget: $20,012,291
Reserves 2015: $4,339,523
Reserves 2017: $6,288,005
Change in reserves 15-17: $1,948,482
Reserves as percent of total budget: 31.42%
Gov. Dayton funding boost: $255,927
description:

Attributes
STATEFP | 27
UNSDLEA | 33420
AFFGEOID | 9700000US2733420
GEOID | 2733420
NAME | St. Anthony-New Brighton Schools
LSAD | 00
ALAND | 6416508
AWATER | 315115

name: St. Anthony-New Brighton Schools
STATEFP: 27
UNSDLEA: 33420
AFFGEOID: 9700000US2733420
GEOID: 2733420
LSAD: 00
ALAND: 6416508
AWATER: 315115

District Name: St. Cloud Public School District
District Number: 742
Shortfall?: 3
Projected budget shortfall for 2018-2019: TBD
Special education cross subsidy 2016: -$11,659,700
English learner cross-subsidy 2017: -$1,583,106
Total budget: $137,937,041
Reserves 2015: $23,938,812
Reserves 2017: $20,970,608
Change in reserves 15-17: -$2,968,204
Reserves as percent of total budget: 15.20%
Gov. Dayton funding boost: $1,793,258
description:

Attributes
STATEFP | 27
UNSDLEA | 33510
AFFGEOID | 9700000US2733510
GEOID | 2733510
NAME | St. Cloud Public School District
LSAD | 00
ALAND | 605842213
AWATER | 30358562

name: St. Cloud Public School District
STATEFP: 27
UNSDLEA: 33510
AFFGEOID: 9700000US2733510
GEOID: 2733510
LSAD: 00
ALAND: 605842213
AWATER: 30358562

District Name: St. Louis Park Public School District
District Number: 283
Shortfall?: 1
Projected budget shortfall for 2018-2019: -$1,854,000
Special education cross subsidy 2016: -$4,846,009
English learner cross-subsidy 2017: -$518,735
Total budget: $63,177,596
Reserves 2015: $17,617,693
Reserves 2017: $18,688,152
Change in reserves 15-17: $1,070,459
Reserves as percent of total budget: 29.58%
Gov. Dayton funding boost: $698,246
description:

Attributes
STATEFP | 27
UNSDLEA | 33780
AFFGEOID | 9700000US2733780
GEOID | 2733780
NAME | St. Louis Park Public School District
LSAD | 00
ALAND | 26677959
AWATER | 601182

name: St. Louis Park Public School District
STATEFP: 27
UNSDLEA: 33780
AFFGEOID: 9700000US2733780
GEOID: 2733780
LSAD: 00
ALAND: 26677959
AWATER: 601182

District Name: St. Paul Public School District
District Number: 625
Shortfall?: 1
Projected budget shortfall for 2018-2019: -$17,200,000
Special education cross subsidy 2016: -$42,641,125
English learner cross-subsidy 2017: -$17,058,156
Total budget: $594,947,744
Reserves 2015: $77,561,062
Reserves 2017: $58,173,416
Change in reserves 15-17: -$19,387,646
Reserves as percent of total budget: 9.78%
Gov. Dayton funding boost: $6,572,726
description:

Attributes
STATEFP | 27
UNSDLEA | 33840
AFFGEOID | 9700000US2733840
GEOID | 2733840
NAME | St. Paul Public School District
LSAD | 00
ALAND | 134612880
AWATER | 10884750

name: St. Paul Public School District
STATEFP: 27
UNSDLEA: 33840
AFFGEOID: 9700000US2733840
GEOID: 2733840
LSAD: 00
ALAND: 134612880
AWATER: 10884750

District Name: Stillwater Public School District
District Number: 834
Shortfall?: 1
Projected budget shortfall for 2018-2019: -$2,400,000
Special education cross subsidy 2016: -$8,017,654
English learner cross-subsidy 2017: -$454,456
Total budget: $100,351,471
Reserves 2015: $14,001,715
Reserves 2017: $21,291,258
Change in reserves 15-17: $7,289,543
Reserves as percent of total budget: 21.22%
Gov. Dayton funding boost: $1,189,433
description:
name:
STATEFP:
UNSDLEA:
AFFGEOID:
GEOID:
LSAD:
ALAND:
AWATER:

District Name: Wayzata Public School District
District Number: 284
Shortfall?: 2
Projected budget shortfall for 2018-2019: $0
Special education cross subsidy 2016: -$9,061,467
English learner cross-subsidy 2017: -$594,195
Total budget: $136,981,410
Reserves 2015: $21,424,680
Reserves 2017: $16,149,105
Change in reserves 15-17: -$5,275,575
Reserves as percent of total budget: 11.79%
Gov. Dayton funding boost: $1,689,257
description:

Attributes
STATEFP | 27
UNSDLEA | 42160
AFFGEOID | 9700000US2742160
GEOID | 2742160
NAME | Wayzata Public School District
LSAD | 00
ALAND | 103821140
AWATER | 8247925

name: Wayzata Public School District
STATEFP: 27
UNSDLEA: 42160
AFFGEOID: 9700000US2742160
GEOID: 2742160
LSAD: 00
ALAND: 103821140
AWATER: 8247925

District Name: West St. Paul-Mendota Heights-Eagan
District Number: 197
Shortfall?: 3
Projected budget shortfall for 2018-2019: TBD
Special education cross subsidy 2016: -$4,530,379
English learner cross-subsidy 2017: -$986,301
Total budget: $66,314,550
Reserves 2015: $11,732,122
Reserves 2017: $10,831,263
Change in reserves 15-17: -$900,859
Reserves as percent of total budget: 16.33%
Gov. Dayton funding boost: $770,410
description:

Attributes
STATEFP | 27
UNSDLEA | 42270
AFFGEOID | 9700000US2742270
GEOID | 2742270
NAME | West St. Paul-Mendota Heights-Eagan
LSAD | 00
ALAND | 63582081
AWATER | 5877452

name: West St. Paul-Mendota Heights-Eagan
STATEFP: 27
UNSDLEA: 42270
AFFGEOID: 9700000US2742270
GEOID: 2742270
LSAD: 00
ALAND: 63582081
AWATER: 5877452

District Name: White Bear Lake Public School District
District Number: 624
Shortfall?: 1
Projected budget shortfall for 2018-2019: -$379,618
Special education cross subsidy 2016: -$9,944,929
English learner cross-subsidy 2017: -$956,880
Total budget: $105,812,220
Reserves 2015: $27,491,341
Reserves 2017: $25,039,603
Change in reserves 15-17: -$2,451,738
Reserves as percent of total budget: 23.66%
Gov. Dayton funding boost: $1,225,877
description:
name:
STATEFP:
UNSDLEA:
AFFGEOID:
GEOID:
LSAD:
ALAND:
AWATER: